#!/bin/sh

echo 'name: X11
version: 1.5.0.0
license: BSD3
copyright: Alastair Reid, 1999-2003, libraries@haskell.org 2003-2007, Don Stewart 2007-2009, Spencer Janssen 2007-2009.
maintainer: Spencer Janssen <spencerjanssen@gmail.com>
stability:
homepage: http://code.haskell.org/X11
package-url:
description: A Haskell binding to the X11 graphics library.
             The binding is a direct translation of the C binding; for
             documentation of these calls, refer to "The Xlib Programming
             Manual", available online at <http://tronche.com/gui/x/xlib/>.
category: Graphics
author:
exposed: True
exposed-modules: Graphics.X11 Graphics.X11.Types Graphics.X11.Xlib
                 Graphics.X11.Xlib.Atom Graphics.X11.Xlib.Color
                 Graphics.X11.Xlib.Context Graphics.X11.Xlib.Cursor
                 Graphics.X11.Xlib.Display Graphics.X11.Xlib.Event
                 Graphics.X11.Xlib.Font Graphics.X11.Xlib.Misc
                 Graphics.X11.Xlib.Region Graphics.X11.Xlib.Screen
                 Graphics.X11.Xlib.Types Graphics.X11.Xlib.Window
                 Graphics.X11.Xlib.Image Graphics.X11.Xlib.Extras
                 Graphics.X11.Xinerama Graphics.X11.ExtraTypes
                 Graphics.X11.ExtraTypes.AP Graphics.X11.ExtraTypes.DEC
                 Graphics.X11.ExtraTypes.HP Graphics.X11.ExtraTypes.Sun
                 Graphics.X11.ExtraTypes.XF86 Graphics.X11.ExtraTypes.XorgDefault
hidden-modules:
import-dirs: /usr/local/lib/X11-1.5.0.0/ghc-6.10.4
library-dirs: /usr/local/lib/X11-1.5.0.0/ghc-6.10.4
hs-libraries: HSX11-1.5.0.0
extra-libraries: X11
extra-ghci-libraries:
include-dirs: /usr/local/lib/X11-1.5.0.0/ghc-6.10.4/include
includes: HsXlib.h HsAllKeysyms.h
depends: base-4.1.0.0 syb-0.1.0.1
hugs-options:
cc-options:
ld-options: -L/usr/local/lib -R/usr/local/lib
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/X11-1.5.0.0/html/X11.haddock
haddock-html: /usr/local/share/doc/X11-1.5.0.0/html' | /usr/local/bin/ghc-pkg update -
